Support » Plugins and Hacks » Dooodl » Cant activate plugin

Viewing 6 replies - 1 through 6 (of 6 total)
  • vanvency

    (@vanvency)


    I got the same error, any update?

    donnydk

    (@donnydk)


    No sorry not yet.

    Just out of curiosity what server are you trying to run it on??

    vanvency

    (@vanvency)


    Mine is windows

    Solved! On some servers the short_open_tag ist “off”, so you cannot use the short tag “<?” for “<?php”. Have a look the phpinfo on your server. In the dooodl source code there are some “<?” instead of “<?php” used. I replaced them all. In line 902 you should also delete “=” before “WP_PLUGIN_URL”. And sometimes you have to create the folder /wp-content/uploads/doodls manually. (version 1.1.4)

    Well now i can activate it. Thanks.

    However now the problem is at it wont save thee doodls it´s just “hanging”
    Got a solution for that??

    I have the same problem. I think it’s the PHP version. Have a look: http://wordpress.org/support/topic/resolved-the-save-problem?replies=2

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Cant activate plugin’ is closed to new replies.